<!DOCTYPE html>
<html>
<head>
  <!-- Meta Tags -->
  <meta UTF-8>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">

	<title>Contact Me | John Rodney Bargayo</title>

	<!-- Custom CSS -->
 <link rel="stylesheet" href="../assets/css/style.css">
  <link rel="stylesheet" href="../assets/css/menu.css">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <!-- fontawesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
  <!-- Animate CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css">

	<link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">

	
<style type="text/css">

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif;
}

body{
  height: 100vh;
  width: 100%;
}

.container{
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 100px;
}

.container:after{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url("https://images.pexels.com/photos/3280211/pexels-photo-3280211.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940") no-repeat center;
  background-size: cover;
  filter: blur(50px);
  z-index: -1;
}
.contact-box{
  max-width: 850px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
}

.left{
  background: url("img/bg.jpg") no-repeat center;
  background-size: cover;
  height: 100%;
}

.right{
  padding: 25px 40px;
}

h2{
  position: relative;
  padding: 0 0 10px;
  margin-bottom: 10px;
}

h2:after{
  content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 4px;
    width: 50px;
    border-radius: 2px;
    background-color: #2ecc71;
}


.contact-box{
	max-width: 800px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: #fff;
	box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
}

.left{
  background: url("../img/img.jpg") no-repeat center;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.right{
	padding: 25px 40px;
}

h2{
	position: relative;
	padding: 0 0 10px;
	margin-bottom: 10px;
}

h2:after{
	content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 4px;
    width: 50px;
    border-radius: 2px;
    background-color: #2ecc71;
}

.field{
	width: 100%;
	border: 2px solid rgba(0, 0, 0, 0);
	outline: none;
	background-color: rgba(230, 230, 230, 0.6);
	padding: 0.5rem 1rem;
	font-size: 1.1rem;
	margin-bottom: 22px;
	transition: .3s;
}

.field:hover{
	background-color: rgba(0, 0, 0, 0.1);
}

textarea{
	min-height: 150px;
}

.btn{
	width: 100%;
	padding: 0.5rem 1rem;
	background-color: #2ecc71;
	color: #fff;
	font-size: 1.1rem;
	border: none;
	outline: none;
	cursor: pointer;
	transition: .3s;
}

.btn:hover{
    background-color: #27ae60;
}

.field:focus{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
}

@media screen and (max-width: 880px){
	.contact-box{
		grid-template-columns: 1fr;
	}
	.left{
		background-size: cover;
  height: 100%;
	}
}

.topleft {
font-family: 'Righteous', cursive;
position: relative;
 position: absolute;
top: 8px;
 left: 2px;
  font-size: 18px;

}



</style>


</head>
<body>

 <br>
 <br>
 <br>

 
<section>

	<div class="container">
    <div class="contact-box">
      <div class="left"></div>
      <div class="right">
        <h2>Contact Me</h2>
          <br>
          <i class="fas fa-phone"> +63 933 0127747</i>
          <i class="fas fa-envelope" style="text-align: center"> johnrodney.bargayo@gmail.com</i>
         <div class="sm">
        </div>
        <input type="text" class="field" placeholder="Your Name">
        <input type="text" class="field" placeholder="Your Email">
        <input type="text" class="field" placeholder="Phone">
        <textarea placeholder="Message" class="field"></textarea>
        <button class="btn">Send</button>
      </div>
    </div>
  </div>


  <div class="menu-wrap">
    <input type="checkbox" class="toggler">
    <div class="hamburger">
      <div></div>
    </div>
    <div class="menu">
      <div>
        <div>
          <ul>
              <li><a href="../index.html">Home</a></li>
              <li><a href="../pages/content.html">Skills</a></li>
              <li><a href="../pages/about.html">About</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>



<footer class="footer text-center">
    
<div class="cop">
<h4 style="font-size: 1.5rem;">© created by B59</h4>
</div>
</div>
</div>
</footer>
 



	
	<!-- Bootstrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>